<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="fr">
<context>
    <name>ArpWidget</name>
    <message>
        <source>Pattern</source>
        <translation>Motif</translation>
    </message>
    <message>
        <source>&amp;Edit Pattern</source>
        <translation>&amp;Editer le Motif</translation>
    </message>
    <message>
        <source>&amp;Remove Pattern</source>
        <translation>&amp;Supprimer le Motif</translation>
    </message>
    <message>
        <source>&amp;Store Pattern</source>
        <translation>&amp;Mémoriser le Motif</translation>
    </message>
    <message>
        <source>Pattern preset</source>
        <translation>Preset de motif</translation>
    </message>
    <message>
        <source>Random</source>
        <translation>Randomisation</translation>
    </message>
    <message>
        <source>Repeat mode - This is how notes are sequenced
when a chord is pressed</source>
        <translation>Mode de Répétion - C&apos;est ce que l&apos;arpège fait à la fin du motif quand on joue un accord sur le clavier</translation>
    </message>
    <message>
        <source>Bounce</source>
        <translation>Rebondir</translation>
    </message>
    <message>
        <source>Octave mode - The overall octave changes like this
once all pressed notes were played through</source>
        <translation>Mode Octave - Le comportement de l&apos;octave globale lorsque toutes les notes ont été jouées</translation>
    </message>
    <message>
        <source>Could not read the pattern presets from the 
.qmidiarprc resource file. To create this file 
please just run the qmidiarp main application once.</source>
        <translation>Les presets de motifs d&apos;arpège n&apos;ont pas pu être lus à partir du fichier .qmidiarprc. Pour créer ce fichier, démarrer l&apos;application qmidiarp juste une fois.</translation>
    </message>
    <message>
        <source>0..9  note played on keyboard, 0 is lowest
( ) numbers in parenthesis are stacked to chords
  + = -  octave up/reset/down
  t = g  semitone up/reset/down
 &lt; . &gt; tempo up/reset/down
  d h  note length up/down
  / \  velocity up/down
   p   pause</source>
        <translation>0..9 note joué sur le clavier, ordre ascendant
( ) notes entre parenthèses forment un accord
+ = - octave sup/normale/inf
+ = - demi-ton sup/normale/inf
&lt; ; &gt; accel/décel
d h durée de note augm/dim
/ \ vél augm/dim
 p pause</translation>
    </message>
    <message>
        <source>&amp;Shift</source>
        <translation>&amp;Décalage</translation>
    </message>
    <message>
        <source>Vel&amp;ocity</source>
        <translation>Vél&amp;ocité</translation>
    </message>
    <message>
        <source>&amp;Length</source>
        <translation>&amp;Durée</translation>
    </message>
    <message>
        <source>Envelope</source>
        <translation>Enveloppe</translation>
    </message>
    <message>
        <source>Random - ACTIVE</source>
        <translation>Randomisation - ACTIVE</translation>
    </message>
    <message>
        <source>Envelope - ACTIVE</source>
        <translation>Enveloppe - ACTIVE</translation>
    </message>
    <message>
        <source>%1: Store pattern</source>
        <translation>%1: Mémoriser le motif</translation>
    </message>
    <message>
        <source>New pattern</source>
        <translation>Nouveau motif</translation>
    </message>
    <message>
        <source>Arp pattern</source>
        <translation>Motif d&apos;arpège</translation>
    </message>
    <message>
        <source>Remove &quot;%1&quot;?</source>
        <translation>Supprimer &quot;%1&quot;?</translation>
    </message>
    <message>
        <source>Static</source>
        <translation>Statique</translation>
    </message>
    <message>
        <source>Up</source>
        <translation>Monte</translation>
    </message>
    <message>
        <source>Down</source>
        <translation>Descend</translation>
    </message>
    <message>
        <source>&amp;Latch Mode</source>
        <translation>Véroui&amp;llage clavier</translation>
    </message>
    <message>
        <source>Low octave limit</source>
        <translation>Limite octave inférieure</translation>
    </message>
    <message>
        <source>High octave limit</source>
        <translation>Limite octave supérieure</translation>
    </message>
    <message>
        <source>&amp;Attack (beats)</source>
        <translation></translation>
    </message>
    <message>
        <source>&amp;Release (beats)</source>
        <translation></translation>
    </message>
    <message>
        <source>As Played</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>ArpWidgetLV2</name>
    <message>
        <source>&amp;Sync with Host</source>
        <translation>&amp;Sync avec l&apos;hôte</translation>
    </message>
    <message>
        <source>Sync to Transport from Host</source>
        <translation>Synchroniser avec l&apos;hôte</translation>
    </message>
    <message>
        <source>Tempo of internal clock</source>
        <translation>Tempo de l&apos;horologe interne</translation>
    </message>
</context>
<context>
    <name>GlobStore</name>
    <message>
        <source>End of</source>
        <translation>Fin de</translation>
    </message>
    <message>
        <source>After</source>
        <translation>Après</translation>
    </message>
    <message>
        <source>&amp;Remove</source>
        <translation>&amp;Supprimer</translation>
    </message>
    <message>
        <source>&amp;Store</source>
        <translation>&amp;Sauver</translation>
    </message>
    <message>
        <source>&amp;Restore</source>
        <translation>&amp;Rappeler</translation>
    </message>
</context>
<context>
    <name>GrooveWidget</name>
    <message>
        <source>&amp;Shift</source>
        <translation>&amp;Décalage</translation>
    </message>
    <message>
        <source>&amp;Velocity</source>
        <translation>&amp;Vélocité</translation>
    </message>
    <message>
        <source>&amp;Length</source>
        <translation>&amp;Durée</translation>
    </message>
</context>
<context>
    <name>InOutBox</name>
    <message>
        <source>&amp;Clone...</source>
        <translation>&amp;Dupliquer...</translation>
    </message>
    <message>
        <source>Duplicate this Module in muted state</source>
        <translation>Dupliquer ce module en état muet</translation>
    </message>
    <message>
        <source>&amp;Rename...</source>
        <translation>&amp;Renommer...</translation>
    </message>
    <message>
        <source>Rename this Module</source>
        <translation>Renommer ce module</translation>
    </message>
    <message>
        <source>&amp;Delete...</source>
        <translation>&amp;Supprimer...</translation>
    </message>
    <message>
        <source>Delete this Module</source>
        <translation>Supprimer ce module</translation>
    </message>
    <message>
        <source>Input</source>
        <translation>Entrée</translation>
    </message>
    <message>
        <source>&amp;Note</source>
        <translation>&amp;Note</translation>
    </message>
    <message>
        <source>Transpose the sequence following incoming notes</source>
        <translation>Transposer la séquence suivant les notes entrants</translation>
    </message>
    <message>
        <source>&amp;Velocity</source>
        <translation>&amp;Vélocité</translation>
    </message>
    <message>
        <source>Set sequence velocity to that of incoming notes</source>
        <translation>La vélocité de la séquence suit celle des notes à l&apos;entrée</translation>
    </message>
    <message>
        <source>&amp;Note Off</source>
        <translation></translation>
    </message>
    <message>
        <source>Stop output when Note is released</source>
        <translation>Arrêter l&apos;envoi de notes quand la touche est relâchée</translation>
    </message>
    <message>
        <source>MIDI &amp;CC#</source>
        <translation></translation>
    </message>
    <message>
        <source>MIDI Controller number to record</source>
        <translation>Le numéro du contrôleur MIDI à enregistrer</translation>
    </message>
    <message>
        <source>&amp;Restart</source>
        <translation>&amp;Redémarre</translation>
    </message>
    <message>
        <source>Restart when a new note is received</source>
        <translation>Redémarrer la séquence quand une nouvelle note est reçue</translation>
    </message>
    <message>
        <source>&amp;Trigger</source>
        <translation></translation>
    </message>
    <message>
        <source>Retrigger when a new note is received</source>
        <translation>Déclencher la séquence avec les notes reçues</translation>
    </message>
    <message>
        <source>&amp;Legato</source>
        <translation></translation>
    </message>
    <message>
        <source>Retrigger / restart upon new legato note as well</source>
        <translation>Redémarrer / déclencher également sur des notes en legato</translation>
    </message>
    <message>
        <source>&amp;Channel</source>
        <translation>&amp;Canal</translation>
    </message>
    <message>
        <source>Note Filter</source>
        <translation>Filtre</translation>
    </message>
    <message>
        <source>Output</source>
        <translation>Sortie</translation>
    </message>
    <message>
        <source>MIDI Controller number sent to output</source>
        <translation>Numéro du contrôleur envoyé à la sortie</translation>
    </message>
    <message>
        <source>C&amp;hannel</source>
        <translation></translation>
    </message>
    <message>
        <source>&amp;Port</source>
        <translation></translation>
    </message>
    <message>
        <source>&amp;Mute</source>
        <translation>&amp;Muet</translation>
    </message>
    <message>
        <source>Defer mute to pattern end</source>
        <translation>N&apos;appliquer la fonction muet qu&apos;à la fin du motif</translation>
    </message>
    <message>
        <source>&amp;Show/hide in-out settings</source>
        <translation>&amp;Monter/Cacher les panneaux Entrée-Sortie</translation>
    </message>
    <message>
        <source>Note Filter - ACTIVE</source>
        <translation>Filtre - AKTIF</translation>
    </message>
    <message>
        <source>Delete &quot;%1&quot;?</source>
        <translation>Supprimer &quot;%1&quot;?</translation>
    </message>
    <message>
        <source>New Name</source>
        <translation>Nouveau nom</translation>
    </message>
</context>
<context>
    <name>LfoWidget</name>
    <message>
        <source>Wave</source>
        <translation>Forme</translation>
    </message>
    <message>
        <source>&amp;Waveform</source>
        <translation>Forme d&apos;&amp;onde</translation>
    </message>
    <message>
        <source>Waveform Basis</source>
        <translation>Base de la forme d&apos;onde</translation>
    </message>
    <message>
        <source>Right button to mute points
Left button to draw custom wave
Wheel to change offset</source>
        <translation>Bouton droit de la souris pour rendre muet chaque point
Bouton gauche pour dessiner la forme d&apos;onde
Molette pour changer l&apos;offset</translation>
    </message>
    <message>
        <source>&amp;Frequency</source>
        <translation>&amp;Fréquence</translation>
    </message>
    <message>
        <source>Frequency (cycles/beat): Number of wave cycles produced every beat</source>
        <translation>Fréquence (cycles/beat): Nombre de cycles d&apos;onde produits à chaque quart de temps</translation>
    </message>
    <message>
        <source>&amp;Resolution</source>
        <translation>&amp;Résolution</translation>
    </message>
    <message>
        <source>Resolution (events/beat): Number of events produced every beat</source>
        <translation>Résolution (év/beat): Nombre d&apos;évênements produits à chaque quart de temps</translation>
    </message>
    <message>
        <source>&amp;Length</source>
        <translation>&amp;Durée</translation>
    </message>
    <message>
        <source>Length of LFO wave in beats</source>
        <translation>Longueur de la forme d&apos;onde du LFO en quarts de temps (beats)</translation>
    </message>
    <message>
        <source>Loop, bounce or play once going forward or backward</source>
        <translation>Répéter, jouer aller-retour ou jouer une seule fois, avant ou arrière</translation>
    </message>
    <message>
        <source>Re&amp;cord</source>
        <translation>&amp;Enregistrer</translation>
    </message>
    <message>
        <source>Record incoming controller</source>
        <translation>Enregistrer les évênements contrôleurs reçus à l&apos;entrée</translation>
    </message>
    <message>
        <source>&amp;Offset</source>
        <translation>&amp;Décalage</translation>
    </message>
    <message>
        <source>Sine</source>
        <translation>Sinus</translation>
    </message>
    <message>
        <source>Saw up</source>
        <translation>Scie montant</translation>
    </message>
    <message>
        <source>Saw down</source>
        <translation>Scie descendant</translation>
    </message>
    <message>
        <source>Square</source>
        <translation>Créneau</translation>
    </message>
    <message>
        <source>Custom</source>
        <translation>Libre</translation>
    </message>
    <message>
        <source>&amp;Flip</source>
        <translation>&amp;Inverser</translation>
    </message>
    <message>
        <source>Do a vertical flip of the wave about its mid value</source>
        <translation>Inverser la forme d&apos;onde</translation>
    </message>
    <message>
        <source>&amp;Amplitude</source>
        <translation></translation>
    </message>
    <message>
        <source>Triangle</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>LfoWidgetLV2</name>
    <message>
        <source>&amp;Sync with Host</source>
        <translation>&amp;Sync avec l&apos;hôte</translation>
    </message>
    <message>
        <source>Sync to Transport from Host</source>
        <translation>Synchroniser avec l&apos;hôte</translation>
    </message>
    <message>
        <source>Tempo of internal clock</source>
        <translation>Tempo de l&apos;horologe interne</translation>
    </message>
</context>
<context>
    <name>LogWidget</name>
    <message>
        <source>&amp;Enable Log</source>
        <translation>&amp;Activer le journal</translation>
    </message>
    <message>
        <source>Log &amp;MIDI Clock</source>
        <translation>Rapporter l&apos;horologe &amp;MIDI</translation>
    </message>
    <message>
        <source>&amp;Clear</source>
        <translation>&amp;Vider</translation>
    </message>
    <message>
        <source>Unknown event type</source>
        <translation>Evênement inconnu</translation>
    </message>
    <message>
        <source>MIDI Clock, tick</source>
        <translation></translation>
    </message>
    <message>
        <source>MIDI Start (Transport)</source>
        <translation></translation>
    </message>
    <message>
        <source>MIDI Continue (Transport)</source>
        <translation></translation>
    </message>
    <message>
        <source>MIDI Stop (Transport)</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <source>Event Log</source>
        <translation>Journal</translation>
    </message>
    <message>
        <source>Groove</source>
        <translation>Groove</translation>
    </message>
    <message>
        <source>Global Store</source>
        <translation>Stockage global</translation>
    </message>
    <message>
        <source>&amp;New LFO...</source>
        <translation>&amp;Nouveau LFO...</translation>
    </message>
    <message>
        <source>&amp;New Sequencer...</source>
        <translation>&amp;Nouveau Séquenceur...</translation>
    </message>
    <message>
        <source>Ctrl+T</source>
        <comment>Module|New Sequencer</comment>
        <translation>Ctrl+T</translation>
    </message>
    <message>
        <source>Add new Sequencer to tab bar</source>
        <translation>Ajouter un nouveau séquenceur</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Nouveau</translation>
    </message>
    <message>
        <source>&amp;Open...</source>
        <translation>&amp;Ouvrir...</translation>
    </message>
    <message>
        <source>&amp;Save</source>
        <translation>&amp;Enregistrer</translation>
    </message>
    <message>
        <source>Save &amp;as...</source>
        <translation>Enregistrer &amp;sous...</translation>
    </message>
    <message>
        <source>&amp;Quit</source>
        <translation>&amp;Quitter</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Quitter l&apos;application</translation>
    </message>
    <message>
        <source>&amp;Run with internal clock</source>
        <translation>&amp;Start/Stop avec horologe interne</translation>
    </message>
    <message>
        <source>&amp;Connect to Jack Transport</source>
        <translation>Connecter à &amp;Jack Transport</translation>
    </message>
    <message>
        <source>&amp;Show all IO panels</source>
        <translation>Montrer les &amp;panneaux E-S</translation>
    </message>
    <message>
        <source>&amp;Hide all IO panels</source>
        <translation>Cacher les p&amp;anneaux E-S</translation>
    </message>
    <message>
        <source>Ctrl+H</source>
        <comment>View|Event Log</comment>
        <translation>Ctrl+H</translation>
    </message>
    <message>
        <source>&amp;Groove Settings</source>
        <translation>&amp;Groove</translation>
    </message>
    <message>
        <source>&amp;Global Store</source>
        <translation>Stockage g&amp;lobal</translation>
    </message>
    <message>
        <source>&amp;Recently opened files</source>
        <translation>Fichiers &amp;récemment ouverts</translation>
    </message>
    <message>
        <source>&amp;MIDI Controllers...</source>
        <translation>&amp;Contrôles MIDI...</translation>
    </message>
    <message>
        <source>&amp;File Toolbar</source>
        <translation>Barre d&apos;outils &amp;Fichier</translation>
    </message>
    <message>
        <source>&amp;Control Toolbar</source>
        <translation>&amp;Barre de contrôle</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>Vider</translation>
    </message>
    <message>
        <source>Add MIDI LFO</source>
        <translation>Ajouter un LFO MIDI</translation>
    </message>
    <message>
        <source>Add Step Sequencer</source>
        <translation>Ajouter un séquenceur</translation>
    </message>
    <message>
        <source>QMidiArp XML files</source>
        <translation>Fichiers QMidiArp XML</translation>
    </message>
    <message>
        <source>Could not read from file &apos;%1&apos;.</source>
        <translation>Erreur lors de la lecture du fichier &apos;%1&apos;.</translation>
    </message>
    <message>
        <source>This is not a valid xml file for </source>
        <translation>Ceci n&apos;est pas un fichier xml valide pour </translation>
    </message>
    <message>
        <source>Could not write to file &apos;%1&apos;.</source>
        <translation>Erreur lors de l&apos;écriture du fichier &apos;%1&apos;.</translation>
    </message>
    <message>
        <source>Unnamed file was changed.
Save changes?</source>
        <translation>Le fichier sans nom a été modifié.
Enregistrer les modifications?</translation>
    </message>
    <message>
        <source>File &apos;%1&apos; was changed.
Save changes?</source>
        <translation>Le fichier &apos;%1&apos; a été modifié.
Enregistrer les modifications?</translation>
    </message>
    <message>
        <source>Save changes</source>
        <translation>Enregistrer les modifications</translation>
    </message>
    <message>
        <source>JACK has shut down or could not be started, but you are trying
to run QMidiArp with JACK MIDI backend.

Alternatively you can use the ALSA MIDI backend 
by calling qmidiarp -a</source>
        <translation>JACK n&apos;est pas ou n&apos;est plus accessible, mais QMidiArp a été lancé avec pilote JACK MIDI.

Alternativement vous pouvez utiliser QMidiArp avec pilote ALSA en démarrant avec qmidiarp -a</translation>
    </message>
    <message>
        <source>Could not read from resource file</source>
        <translation>Erreur de lecture du fichier ressources</translation>
    </message>
    <message>
        <source>&amp;New Arp...</source>
        <translation>&amp;Nouvel Arpège...</translation>
    </message>
    <message>
        <source>Create new QMidiArp session</source>
        <translation>Créer une nouvelle session QMidiArp</translation>
    </message>
    <message>
        <source>Open QMidiArp file</source>
        <translation>Ouvrir un fichier QMidiArp</translation>
    </message>
    <message>
        <source>Save current QMidiArp session</source>
        <translation>Enregistrer la session actuelle dans un fichier</translation>
    </message>
    <message>
        <source>Save current QMidiArp session with new name</source>
        <translation>Enregistrer la session actuelle avec un nouveau nom</translation>
    </message>
    <message>
        <source>&amp;Use incoming MIDI Clock</source>
        <translation>&amp;Utiliser MIDI Clock entrant</translation>
    </message>
    <message>
        <source>&amp;Event Log</source>
        <translation>&amp;Journal</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;Paramètres</translation>
    </message>
    <message>
        <source>&amp;About Qt...</source>
        <translation>&amp;A propos de Qt...</translation>
    </message>
    <message>
        <source>Clear QMidiArp session</source>
        <translation>Vider la session QMidiArp actuelle</translation>
    </message>
    <message>
        <source>Import file...</source>
        <translation>Importer un fichier...</translation>
    </message>
    <message>
        <source>Import QMidiArp file to NSM session</source>
        <translation>Importer un fichier QMidiArp dans la session NSM</translation>
    </message>
    <message>
        <source>Export session...</source>
        <translation>Exporter la session...</translation>
    </message>
    <message>
        <source>Export QMidiArp NSM session to file</source>
        <translation>Exporter la session NSM de QMidiArp dans un fichier</translation>
    </message>
    <message>
        <source>About %1</source>
        <translation>A propos de %1</translation>
    </message>
    <message>
        <source>About Qt</source>
        <translation>A propos de Qt</translation>
    </message>
    <message>
        <source>Add MIDI Arpeggiator</source>
        <translation>Ajouter un arpège MIDI</translation>
    </message>
    <message>
        <source>Open arpeggiator file</source>
        <translation>Ouvrir un fichier arpège</translation>
    </message>
    <message>
        <source>Not a QMidiArp xml file.</source>
        <translation>Pas un fichier xml QMidiArp.</translation>
    </message>
    <message>
        <source>Save arpeggiator</source>
        <translation>Enregistrer l&apos;arpège</translation>
    </message>
    <message>
        <source>QMidiArp files</source>
        <translation>Fichiers QMidiArp</translation>
    </message>
    <message>
        <source>Could not write to resource file</source>
        <translation>Erreur d&apos;écriture du fichier ressources</translation>
    </message>
    <message>
        <source>Add new arpeggiator to tab bar</source>
        <translation>Ajouter un nouvel arpège à la barre d&apos;onglets</translation>
    </message>
    <message>
        <source>Add new LFO to tab bar</source>
        <translation>Ajouter un nouveau LFO à la barre d&apos;onglets</translation>
    </message>
    <message>
        <source>Tempo of internal clock</source>
        <translation>Tempo de l&apos;horologe interne</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Fichier</translation>
    </message>
    <message>
        <source>&amp;View</source>
        <translation>&amp;Affichage</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Aide</translation>
    </message>
    <message>
        <source>&amp;About %1...</source>
        <translation>&amp;A propos de %1...</translation>
    </message>
    <message>
        <source>Ctrl+A</source>
        <comment>Module|New Arp</comment>
        <translation></translation>
    </message>
    <message>
        <source>Ctrl+L</source>
        <comment>Module|New LFO</comment>
        <translation></translation>
    </message>
    <message>
        <source>Ctrl+Q</source>
        <comment>File|Quit</comment>
        <translation></translation>
    </message>
    <message>
        <source>Ctrl+G</source>
        <comment>View|Groove</comment>
        <translation></translation>
    </message>
    <message>
        <source>Ctrl+P</source>
        <comment>View|Settings</comment>
        <translation></translation>
    </message>
    <message>
        <source>Ctrl+$</source>
        <comment>View|GlobalStore</comment>
        <translation></translation>
    </message>
    <message>
        <source>Mod&amp;ule</source>
        <translation></translation>
    </message>
    <message>
        <source>Ctrl+M</source>
        <comment>View|MidiControllers</comment>
        <translation></translation>
    </message>
    <message>
        <source>%1</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>MidiCCTable</name>
    <message>
        <source>Re&amp;move</source>
        <translation>&amp;Supprimer</translation>
    </message>
    <message>
        <source>Re&amp;vert</source>
        <translation>&amp;Rétablir</translation>
    </message>
    <message>
        <source>MIDI Controllers - </source>
        <translation>Contrôles MIDI - </translation>
    </message>
    <message>
        <source>Control</source>
        <translation>Contrôle</translation>
    </message>
    <message>
        <source>Ch</source>
        <translation>Can</translation>
    </message>
    <message>
        <source>CC#</source>
        <translation></translation>
    </message>
    <message>
        <source>min</source>
        <translation></translation>
    </message>
    <message>
        <source>max</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>MidiControl</name>
    <message>
        <source>Cancel MIDI &amp;Learning</source>
        <translation>&amp;Annuler l&apos;apprentissage</translation>
    </message>
    <message>
        <source>MIDI &amp;Learn</source>
        <translation>&amp;Apprendre du MIDI</translation>
    </message>
    <message>
        <source>MIDI &amp;Forget</source>
        <translation>&amp;Oublier les contrôleurs MIDI</translation>
    </message>
</context>
<context>
    <name>ParStore</name>
    <message>
        <source>&amp;Store here</source>
        <translation>&amp;Mémoriser ici</translation>
    </message>
    <message>
        <source>&amp;Act on pattern only</source>
        <translation>&amp;Ne changer que la séquence</translation>
    </message>
    <message>
        <source>When finished</source>
        <translation>A la fin</translation>
    </message>
    <message>
        <source>Stay here</source>
        <translation>Rester ici</translation>
    </message>
    <message>
        <source>Jump back</source>
        <translation>Retourner au précédent</translation>
    </message>
    <message>
        <source>Jump to:</source>
        <translation>Enchaîner:</translation>
    </message>
</context>
<context>
    <name>PassWidget</name>
    <message>
        <source>&amp;Forward unmatched events to port</source>
        <translation>&amp;Acheminer les évênements non-traités au port</translation>
    </message>
    <message>
        <source>&amp;Compact module layout style</source>
        <translation>Style &amp;compact d&apos;affichage des modules</translation>
    </message>
    <message>
        <source>&amp;Modules controllable by MIDI controller</source>
        <translation>&amp;Modules contrôlables par MIDI</translation>
    </message>
    <message>
        <source>&amp;Add new modules in muted state</source>
        <translation>&amp;Ajout de nouveaux modules en état muet</translation>
    </message>
    <message>
        <source>Settings - </source>
        <translation>Paramètres - </translation>
    </message>
</context>
<context>
    <name>SeqWidget</name>
    <message>
        <source>Display</source>
        <translation>Affichage</translation>
    </message>
    <message>
        <source>Sequence</source>
        <translation>Séquence</translation>
    </message>
    <message>
        <source>Re&amp;cord</source>
        <translation>&amp;Enregistrer</translation>
    </message>
    <message>
        <source>Record step by step</source>
        <translation>Enregistrer pas à pas les notes de l&apos;entrée</translation>
    </message>
    <message>
        <source>Resolution (notes/beat): Number of notes produced every beat</source>
        <translation>Résolution (notes/beat): Nombre de notes produites à chaque quart de mesure</translation>
    </message>
    <message>
        <source>Length of Sequence in beats</source>
        <translation>Durée de la séquence en quarts de mesure</translation>
    </message>
    <message>
        <source>Veloc&amp;ity</source>
        <translation>Véloc&amp;ité</translation>
    </message>
    <message>
        <source>N&amp;ote Length</source>
        <translation>Du&amp;rée des Notes</translation>
    </message>
    <message>
        <source>&amp;F</source>
        <translation>&amp;P</translation>
    </message>
    <message>
        <source>&amp;U</source>
        <translation>&amp;H</translation>
    </message>
    <message>
        <source>&amp;M</source>
        <translation>&amp;M</translation>
    </message>
    <message>
        <source>&amp;L</source>
        <translation>&amp;B</translation>
    </message>
    <message>
        <source>Full</source>
        <translation>Plein</translation>
    </message>
    <message>
        <source>Upper</source>
        <translation>Haut</translation>
    </message>
    <message>
        <source>Mid</source>
        <translation>Milieu</translation>
    </message>
    <message>
        <source>Lower</source>
        <translation>Bas</translation>
    </message>
    <message>
        <source>Loop, bounce or play once going forward or backward</source>
        <translation>Répéter, jouer aller-retour ou jouer une seule fois, avant ou arrière</translation>
    </message>
    <message>
        <source>&amp;Transpose</source>
        <translation>&amp;Transposer</translation>
    </message>
    <message>
        <source>Right button to mute points, left button to draw custom wave</source>
        <translation>Bouton droit de la souris pour rendre muet chaque point, bouton gauche pour dessiner la forme d&apos;onde</translation>
    </message>
    <message>
        <source>&amp;Resolution</source>
        <translation>&amp;Résolution</translation>
    </message>
    <message>
        <source>&amp;Length</source>
        <translation>&amp;Durée</translation>
    </message>
</context>
<context>
    <name>SeqWidgetLV2</name>
    <message>
        <source>&amp;Sync with Host</source>
        <translation>&amp;Sync avec l&apos;hôte</translation>
    </message>
    <message>
        <source>Sync to Transport from Host</source>
        <translation>Synchroniser avec l&apos;hôte</translation>
    </message>
    <message>
        <source>Tempo of internal clock</source>
        <translation>Tempo de l&apos;horologe interne</translation>
    </message>
</context>
</TS>
